<!DOCTYPE html>
<html lang="en" dir="ltr">
  {{ template "head.html" .}}
  <body>
    {{ template "navbar.html" .}}
    <div class="uk-container uk-container-large">
      <h1>{{ .album.Name }}</h1>
    
      <form action="{{ $.pathPrefix }}/album/show/{{ .album.BucketSubdirName }}" method="get">
        Password: 
        <input class="uk-input" type="password" placeholder="password" name="password">
        <button class="uk-button uk-button-default">Show album</button>
      </form>
    </div>
  </body>
</html>
